/*
-----------------------------------------------
Australian Publishers Association

author: 		ben webster
studio:		hothouse interactive
website:		www.hothouse.com.au
email: 		info@hothouse.com.au
version:  	13.02.2004
----------------------------------------------- */

/*
begin copyright
-----------------------------------------------

   Copyright Hothouse Interactive
   :: www.hothouse.com.au ::
   Unauthorised modification / use is a 
   criminal offence, and will be prosecuted 
   to the fullest extent permitted by law.
   All Rights Reserved
 
end copyright 
----------------------------------------------- */

/* 
begin navigation styles
----------------------------------------------- */

#menu {
    margin: 0;
    padding: 0;
    height: 24px;
    color: #fff;
    background: #0a4772;
    text-transform: uppercase;
}

#menu ul {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
    width: 760px;
    height: 24px;
    list-style-type: none;
    background: #0a4772;
    font-size: 10px;
}

li#navaddtitles {
    float: left;
    margin: 0;
    padding: 0;
}

li#navaddtitles a {
    display: block;
    margin: 0;
    padding: 0;
    width: 81px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navaddtitles a:hover, li#navaddtitles a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#addtitles li#navaddtitles a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navadduser {
    float: left;
    margin: 0;
    padding: 0;
}

li#navadduser a {
    display: block;
    margin: 0;
    padding: 0;
    width: 76px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navadduser a:hover, li#navadduser a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#adduser li#navadduser a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navdeletetitles {
    float: left;
    margin: 0;
    padding: 0;
}

li#navdeletetitles a {
    display: block;
    margin: 0;
    padding: 0;
    width: 101px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: white
}

li#navdeletetitles a:hover, li#navdeletetitles a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#deletetitles li#navdeletetitles a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navedittitles {
    float: left;
    margin: 0;
    padding: 0;
}

li#navedittitles a {
    display: block;
    margin: 0;
    padding: 0;
    width: 84px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: white
}

li#navedittitles a:hover, li#navedittitles a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#edittitles li#navedittitles a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navenquiries {
    float: left;
    margin: 0;
    padding: 0;
}

li#navenquiries a {
    display: block;
    margin: 0;
    padding: 0;
    width: 77px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navenquiries a:hover, li#navenquiries a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#enquiries li#navenquiries a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: 1em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navhome {
    float: left;
    margin: 0;
    padding: 0;
}

li#navhome a {
    display: block;
    margin: 0;
    padding: 0;
    width: 43px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .5em;
    padding-top: .5em;
    /* font-size: 1em; */
    color: white;
}

li#navhome a:hover, li#navhome a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .5em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#home li#navhome a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .5em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}


/*=======================================*/

li#navnews {
    float: left;
    margin: 0;
    padding: 0;
}

li#navnews a {
    display: block;
    margin: 0;
    padding: 0;
    width: 43px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navnews a:hover, li#navnews a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#news li#navnews a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}


/*=======================================*/

li#navhelp {
    float: left;
    margin: 0;
    padding: 0;
}

li#navhelp a {
    display: block;
    margin: 0;
    padding: 0;
    width: 53px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

li#navhelp a:hover, li#navhelp a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #76b437;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

body#help li#navhelp a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #76b437;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}


/*=======================================*/


li#navhomesearch {
    float: left;
    margin: 0;
    padding: 0;
}

li#navhomesearch a {
    display: block;
    margin: 0;
    padding: 0;
    width: 110px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

li#navhomesearch a:hover, li#navhomesearch a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #76b437;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

body#homesearch li#navhomesearch a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #76b437;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

/*=======================================*/

li#navlogout {
    float: right;
    margin: 0;
    padding: 0;
}

li#navlogout a {
    display: block;
    margin: 0;
    padding: 0;
    width: 64px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .7em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navlogout a:hover, li#navlogout a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .7em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#logout li#navlogout a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .7em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navmyaccount {
    float: left;
    margin: 0;
    padding: 0;
}

li#navmyaccount a {
    display: block;
    margin: 0;
    padding: 0;
    width: 81px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

li#navmyaccount a:hover, li#navmyaccount a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #76b437;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

body#myaccount li#navmyaccount a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #76b437;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

/*=======================================*/

li#navmydetails {
    float: left;
    margin: 0;
    padding: 0;
}

li#navmydetails a {
    display: block;
    margin: 0;
    padding: 0;
    width: 81px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navmydetails a:hover, li#navmydetails a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#mydetails li#navmydetails a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navpublisherlisting {
    float: left;
    margin: 0;
    padding: 0;
}

li#navpublisherlisting a {
    display: block;
    margin: 0;
    padding: 0;
    width: 76px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navpublisherlisting a:hover, li#navpublisherlisting a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#publisherlisting li#navpublisherlisting a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navdistributorlisting {
    float: left;
    margin: 0;
    padding: 0;
}

li#navdistributorlisting a {
    display: block;
    margin: 0;
    padding: 0;
    width: 89px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navdistributorlisting a:hover, li#navdistributorlisting a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#distributorlisting li#navdistributorlisting a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}
/*=======================================*/

li#navreports {
    float: left;
    margin: 0;
    padding: 0;
}

li#navreports a {
    display: block;
    margin: 0;
    padding: 0;
    width: 68px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: white
}

li#navreports a:hover, li#navreports a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#reports li#navreports a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navsaveditems {
    float: left;
    margin: 0;
    padding: 0;
}

li#navsaveditems a {
    display: block;
    margin: 0;
    padding: 0;
    width: 76px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

li#navsaveditems a:hover, li#navsaveditems a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #76b437;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

body#saveditems li#navsaveditems a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #76b437;
    padding-left: 5px;
    padding-top: 3px;
    font-size: 10px;
    color: white
}

/*=======================================*/

li#navsearch {
    float: left;
    margin: 0;
    padding: 0;
}

li#navsearch a {
    display: block;
    margin: 0;
    padding: 0;
    width: 55px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: white
}

li#navsearch a:hover, li#navsearch a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#search li#navsearch a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navuseradmin {
    float: left;
    margin: 0;
    padding: 0;
}

li#navuseradmin a {
    display: block;
    margin: 0;
    padding: 0;
    width: 84px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navuseradmin a:hover, li#navuseradmin a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#useradmin li#navuseradmin a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .9em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

/*=======================================*/

li#navdownloads {
    float: left;
    margin: 0;
    padding: 0;
}

li#navdownloads a {
    display: block;
    margin: 0;
    padding: 0;
    width: 7.2em;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navdownloads a:hover, li#navdownloads a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#downloads li#navdownloads a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

/*=======================================*/

li#navcart {
    float: left;
    margin: 0;
    padding: 0;
}

li#navcart a {
    display: block;
    margin: 0;
    padding: 0;
    width: 41px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .5em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navcart a:hover, li#navcart a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .5em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#cart li#navcart a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .5em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}
/*=======================================*/

li#navorders {
    float: left;
    margin: 0;
    padding: 0;
}

li#navorders a {
    display: block;
    margin: 0;
    padding: 0;
    width: 55px;
    height: 24px;
    border: none;
    background: #0a4772;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: white;
}

li#navorders a:hover, li#navorders a:active {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

body#navorders li#navorders a {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    background: #d3e999;
    padding-left: .6em;
    padding-top: .5em;
    font-size: 1em;
    color: #093155;
}

.nav {
    white-space: nowrap;
}
/*=======================================*/

/* 
end navigation styles 
----------------------------------------------- */
